using UnityEngine;
using UnityEngine.SceneManagement;
using System.Collections;
using UnityEngine.UI;

public class NextSceneManager: MonoBehaviour {
	public GameObject nextScene;

	void OnTriggerEnter(Collider other){
		//Debug.Log(other);
		if(other.name == "killZone"){
			SceneManager.LoadScene(nextScene.name);
		}
	}

}
